---

# Auto-generated with Jsonnet from pnpm-packages.jsonnet
# Do NOT edit!!

- command: "pnpm add -g @mermaid-js/mermaid-cli@latest"
  name: "packages | Install mermaid"
  tags: "mermaid"
- command: "pnpm add -g @marp-team/marp-cli@latest @marp-team/marpit@latest"
  name: "packages | Install marp"
  tags: "marp"
- command: "pnpm add -g @antora/cli@latest @antora/site-generator@latest"
  name: "packages | Install antora"
  tags: "antora"
- command: "pnpm add -g conventional-changelog-cli@latest @commitlint/cli@latest commitizen@latest"
  name: "packages | Install conventional-commit"
  tags: "conventional-commit"
- command: "pnpm add -g cdktf-cli@latest"
  name: "packages | Install cdktf"
  tags: "cdktf"
- command: "pnpm add -g @slidev/cli@latest"
  name: "packages | Install slidev"
  tags: "slidev"
- command: "pnpm add -g browser-sync@latest"
  name: "packages | Install browser-sync"
  tags: "browser-sync"
- command: "pnpm add -g carbon-now-cli@latest"
  name: "packages | Install carbon-now-cli"
  tags: "carbon-now-cli"
- command: "pnpm add -g esy@latest"
  name: "packages | Install esy"
  tags: "esy"
- command: "pnpm add -g mapscii@latest"
  name: "packages | Install mapscii"
  tags: "mapscii"
- command: "pnpm add -g nx@latest"
  name: "packages | Install nx"
  tags: "nx"
- command: "pnpm add -g pkg@latest"
  name: "packages | Install pkg"
  tags: "pkg"
- command: "pnpm add -g projen@latest"
  name: "packages | Install projen"
  tags: "projen"
- command: "pnpm add -g serverless@latest"
  name: "packages | Install serverless"
  tags: "serverless"
- command: "pnpm add -g swagger-ui-watcher@latest"
  name: "packages | Install swagger-ui-watcher"
  tags: "swagger-ui-watcher"
- command: "pnpm add -g turbo@latest"
  name: "packages | Install turbo"
  tags: "turbo"
- command: "pnpm add -g wavedrom-cli@latest"
  name: "packages | Install wavedrom-cli"
  tags: "wavedrom-cli"
- command: "pnpm add -g wrangler@latest"
  name: "packages | Install wrangler"
  tags: "wrangler"
